@charset "utf-8";
.main-content.legal{
    margin-bottom: 8rem;
}
.legal table th,
.legal table td{
    padding: 1rem;
    border: 1px solid #898989;
}
.legal table th{
    background: rgba(230,230,230,0.6);
    white-space: nowrap;
}
/* サブテーブル共通 */
table.registration-period-table th,
table.registration-period-table td,
table.fee-table th,
table.fee-table td{
  padding: 0.4rem 0.6rem;
}
/* 参加登録受付時間テーブル */
table.registration-period-table{
  width: 100%;
}
table.registration-period-table tr{
    border-bottom: 2px solid #000;
}
table.registration-period-table tr:last-child{
  border-bottom: 1px solid #898989;
}
table.registration-period-table tr:first-child{
  background: #f9fcfd;
}
table.registration-period-table tr:nth-child(2){
  background: #fbffff;
}
table.registration-period-table tr:nth-child(3){
  background: #fafffc;
}
table.registration-period-table tr:first-child th{
  background: #B9D7EA;
}
table.registration-period-table tr:nth-child(2) th{
  background: #B7E3E8;
}
table.registration-period-table tr:nth-child(3) th{
  background: #BEE5D3;
}
/* 参加費テーブル */
table.fee-table{
  width: 100%;
}
/* 全体の見出し */
table.fee-table tr:first-child th{
  color: #000;
  background: #e6e6e6;
  text-align: center;
}
table.fee-table tr.period-early{
  background: #f9fcfd;
}
table.fee-table tr.period-onsite{
  background: #fbffff;
}
table.fee-table tr.period-after{
  background: #fafffc;
}
table.fee-table th.period-early{
  background: #B9D7EA;
}
table.fee-table th.period-onsite{
  background: #B7E3E8;
}
table.fee-table th.period-after{
  background: #BEE5D3;
}
/* 表のボーダー */
table.fee-table{
  border: 1px solid #898989;
}
table.fee-table tr:nth-child(6),
table.fee-table tr:nth-child(11){
  border-bottom: 2px solid #000;
}
table.fee-table td.fee-price{
  text-align: center;
}

table.registration-period-table tr.period-shinri th,
table.fee-table tr.period-shinri th{
  background: #f0d0dd;
  width: 199px
}
table.fee-table tr.period-shinri td{
  text-align: center;
}
.detail{
  border-left: 5px solid #81cee1;
  padding-left: 0.8rem;
}
.detail.shinri{
  border-left: 5px solid #e39db9;
}